import dayjs from 'dayjs';
import { message } from 'antd';
import { getText } from "../../../../../../locales/index";
export var getFileDateName = function getFileDateName() {
  return '-' + dayjs().format('YYYY-MM-DD-HH-mm-ss');
};

/**
 * @Title: 复制内容
 * @Describe:
 * @Author: Wzw
 */
export var copyText = function copyText(text) {
  var input = document.createElement('input');
  input.setAttribute('value', text);
  document.body.appendChild(input);
  input.select();
  document.execCommand('copy');
  document.body.removeChild(input);
  message.success(getText('table-action-export-import-table-success-copy'));
};